{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x86",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x86": {
      "NovaBulut/1.0.0": {
        "dependencies": {
          "Microsoft.Data.SqlClient": "7.0.2",
          "Microsoft.Web.WebView2": "1.0.4078.44",
          "Syncfusion.DataGridExport.WinForms": "34.1.29",
          "Syncfusion.SfDataGrid.WinForms": "34.1.29",
          "System.IO.Ports": "10.0.0",
          "Microsoft.Web.WebView2.Core": "1.0.4078.44",
          "Microsoft.Web.WebView2.WinForms": "1.0.4078.44",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x86": "10.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86": "10.0.9"
        },
        "runtime": {
          "NovaBulut.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.Core.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.926.27113"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.DataSetExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Data.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.DataContractSerialization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "WindowsBase.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "Microsoft.DiaSymReader.Native.x86.dll": {
            "fileVersion": "14.42.34436.0"
          },
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "createdump.exe": {
            "fileVersion": "10.0.926.27113"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordaccore.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordaccore_x86_x86_10.0.926.27113.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscordbi.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.VisualBasic.dll": {
            "assemblyVersion": "10.1.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Design.Editors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        }
      },
      "Microsoft.Bcl.Cryptography/9.0.13": {
        "runtime": {
          "lib/net9.0/Microsoft.Bcl.Cryptography.dll": {
            "assemblyVersion": "9.0.0.13",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "Microsoft.Data.SqlClient/7.0.2": {
        "dependencies": {
          "Microsoft.Bcl.Cryptography": "9.0.13",
          "Microsoft.Data.SqlClient.Extensions.Abstractions": "7.0.2",
          "Microsoft.Data.SqlClient.Internal.Logging": "7.0.2",
          "Microsoft.Data.SqlClient.SNI.runtime": "6.0.2",
          "Microsoft.Extensions.Caching.Memory": "9.0.13",
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Protocols.OpenIdConnect": "8.16.0",
          "Microsoft.SqlServer.Server": "1.0.0"
        },
        "runtime": {
          "runtimes/win/lib/net9.0/Microsoft.Data.SqlClient.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        },
        "resources": {
          "lib/net9.0/cs/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "cs"
          },
          "lib/net9.0/de/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "de"
          },
          "lib/net9.0/es/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "es"
          },
          "lib/net9.0/fr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "fr"
          },
          "lib/net9.0/it/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "it"
          },
          "lib/net9.0/ja/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ja"
          },
          "lib/net9.0/ko/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ko"
          },
          "lib/net9.0/pl/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pl"
          },
          "lib/net9.0/pt-BR/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/net9.0/ru/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "ru"
          },
          "lib/net9.0/tr/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "tr"
          },
          "lib/net9.0/zh-Hans/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/net9.0/zh-Hant/Microsoft.Data.SqlClient.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Data.SqlClient.Extensions.Abstractions/7.0.2": {
        "dependencies": {
          "Microsoft.Data.SqlClient.Internal.Logging": "7.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Extensions.Abstractions.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        }
      },
      "Microsoft.Data.SqlClient.Internal.Logging/7.0.2": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Data.SqlClient.Internal.Logging.dll": {
            "assemblyVersion": "7.0.0.0",
            "fileVersion": "7.0.2.26175"
          }
        }
      },
      "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
        "native": {
          "runtimes/win-x86/native/Microsoft.Data.SqlClient.SNI.dll": {
            "fileVersion": "6.2.0.0"
          }
        }
      },
      "Microsoft.Extensions.Caching.Abstractions/9.0.13": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.13"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "Microsoft.Extensions.Caching.Memory/9.0.13": {
        "dependencies": {
          "Microsoft.Extensions.Caching.Abstractions": "9.0.13",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0",
          "Microsoft.Extensions.Options": "9.0.13",
          "Microsoft.Extensions.Primitives": "9.0.13"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Caching.Memory.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.0": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.13": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.0",
          "Microsoft.Extensions.Primitives": "9.0.13"
        },
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.13": {
        "runtime": {
          "lib/net9.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1326.6317"
          }
        }
      },
      "Microsoft.IdentityModel.Abstractions/8.16.0": {
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Abstractions.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.JsonWebTokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Logging/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Abstractions": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Logging.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Protocols.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.Protocols": "8.16.0",
          "System.IdentityModel.Tokens.Jwt": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Protocols.OpenIdConnect.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.IdentityModel.Tokens/8.16.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.0",
          "Microsoft.IdentityModel.Logging": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/Microsoft.IdentityModel.Tokens.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "Microsoft.SqlServer.Server/1.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.SqlServer.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.4078.44": {
        "native": {
          "runtimes/win-x86/native/WebView2Loader.dll": {
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.WinForms.Designer.SDK/1.6.0": {
        "dependencies": {
          "System.Composition": "6.0.0"
        }
      },
      "Syncfusion.Compression.Base/34.1.29": {
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.Compression.Base.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.Core.WinForms/34.1.29": {
        "dependencies": {
          "Microsoft.WinForms.Designer.SDK": "1.6.0",
          "Syncfusion.Licensing": "34.1.29",
          "Syncfusion.Shared.Base": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.Core.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.Data.WinForms/34.1.29": {
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.Data.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.DataGridExport.WinForms/34.1.29": {
        "dependencies": {
          "Syncfusion.Licensing": "34.1.29",
          "Syncfusion.Pdf.WinForms": "34.1.29",
          "Syncfusion.SfDataGrid.WinForms": "34.1.29",
          "Syncfusion.Shared.Base": "34.1.29",
          "Syncfusion.XlsIO.WinForms": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.SfDataGridConverter.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.DataSource.WinForms/34.1.29": {
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.DataSource.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.GridCommon.WinForms/34.1.29": {
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.GridCommon.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.Licensing/34.1.29": {
        "runtime": {
          "lib/net10.0/Syncfusion.Licensing.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.Markdown/34.1.29": {
        "dependencies": {
          "Syncfusion.Licensing": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.Markdown.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.Pdf.WinForms/34.1.29": {
        "dependencies": {
          "Syncfusion.Compression.Base": "34.1.29",
          "Syncfusion.Licensing": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.Pdf.Base.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.SfDataGrid.WinForms/34.1.29": {
        "dependencies": {
          "Syncfusion.Core.WinForms": "34.1.29",
          "Syncfusion.Data.WinForms": "34.1.29",
          "Syncfusion.GridCommon.WinForms": "34.1.29",
          "Syncfusion.Licensing": "34.1.29",
          "Syncfusion.SfInput.WinForms": "34.1.29",
          "Syncfusion.SfListView.WinForms": "34.1.29",
          "Syncfusion.Shared.Base": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.SfDataGrid.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.SfInput.WinForms/34.1.29": {
        "dependencies": {
          "Microsoft.WinForms.Designer.SDK": "1.6.0",
          "Syncfusion.Core.WinForms": "34.1.29",
          "Syncfusion.Licensing": "34.1.29",
          "Syncfusion.Shared.Base": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.SfInput.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.SfListView.WinForms/34.1.29": {
        "dependencies": {
          "Syncfusion.Core.WinForms": "34.1.29",
          "Syncfusion.DataSource.WinForms": "34.1.29",
          "Syncfusion.GridCommon.WinForms": "34.1.29",
          "Syncfusion.Licensing": "34.1.29",
          "Syncfusion.Shared.Base": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.SfListView.WinForms.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.Shared.Base/34.1.29": {
        "dependencies": {
          "Microsoft.WinForms.Designer.SDK": "1.6.0",
          "Syncfusion.Licensing": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.Shared.Base.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "Syncfusion.XlsIO.WinForms/34.1.29": {
        "dependencies": {
          "Syncfusion.Compression.Base": "34.1.29",
          "Syncfusion.Licensing": "34.1.29",
          "Syncfusion.Markdown": "34.1.29"
        },
        "runtime": {
          "lib/net10.0-windows7.0/Syncfusion.XlsIO.Base.dll": {
            "assemblyVersion": "34.1.29.0",
            "fileVersion": "34.1.29.0"
          }
        }
      },
      "System.Composition/6.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "6.0.0",
          "System.Composition.Convention": "6.0.0",
          "System.Composition.Hosting": "6.0.0",
          "System.Composition.Runtime": "6.0.0",
          "System.Composition.TypedParts": "6.0.0"
        }
      },
      "System.Composition.AttributedModel/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Composition.AttributedModel.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Composition.Convention/6.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Composition.Convention.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Composition.Hosting/6.0.0": {
        "dependencies": {
          "System.Composition.Runtime": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Composition.Hosting.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Composition.Runtime/6.0.0": {
        "runtime": {
          "lib/net6.0/System.Composition.Runtime.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.Composition.TypedParts/6.0.0": {
        "dependencies": {
          "System.Composition.AttributedModel": "6.0.0",
          "System.Composition.Hosting": "6.0.0",
          "System.Composition.Runtime": "6.0.0"
        },
        "runtime": {
          "lib/net6.0/System.Composition.TypedParts.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.21.52210"
          }
        }
      },
      "System.IdentityModel.Tokens.Jwt/8.16.0": {
        "dependencies": {
          "Microsoft.IdentityModel.JsonWebTokens": "8.16.0",
          "Microsoft.IdentityModel.Tokens": "8.16.0"
        },
        "runtime": {
          "lib/net10.0/System.IdentityModel.Tokens.Jwt.dll": {
            "assemblyVersion": "8.16.0.0",
            "fileVersion": "8.16.0.26043"
          }
        }
      },
      "System.IO.Ports/10.0.0": {
        "runtime": {
          "runtimes/win/lib/net10.0/System.IO.Ports.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.25.52411"
          }
        }
      },
      "Microsoft.Web.WebView2.Core/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      },
      "Microsoft.Web.WebView2.WinForms/1.0.4078.44": {
        "runtime": {
          "Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.4078.44",
            "fileVersion": "1.0.4078.44"
          }
        }
      }
    }
  },
  "libraries": {
    "NovaBulut/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x86/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x86/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Bcl.Cryptography/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5T+bH3Lb1nEe8Hf/ixMxLmhlrx5wRi53wv7OhVwG2F1ZviW1ejFRS1NHur3uqPpJRGtkQwUchtY6zhVK2R+v+w==",
      "path": "microsoft.bcl.cryptography/9.0.13",
      "hashPath": "microsoft.bcl.cryptography.9.0.13.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zwv76lANFQQI6Gmp6ntkzMWIWVqm8Wf4Mz00AeGCk1n8HCi5afi6bNynSe18uI0xeL0n6J+Myjk9AiIsL5oSqw==",
      "path": "microsoft.data.sqlclient/7.0.2",
      "hashPath": "microsoft.data.sqlclient.7.0.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Extensions.Abstractions/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Zx7z61fG2Nc6LdDn4jA7b5Aj1ABrljkOPRE31RvVUdjF6IgbG60leDUhMCafsnWFgaheiK3iqpLe+kbf5Z5L8Q==",
      "path": "microsoft.data.sqlclient.extensions.abstractions/7.0.2",
      "hashPath": "microsoft.data.sqlclient.extensions.abstractions.7.0.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.Internal.Logging/7.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iqgYBbGSVy/DIYWjzmQOa964Kn4rs4wW5vg2IamqVK0fQqfTiILVR5hMK27XWqoyONtAZs+VxH354cPJBtSnbg==",
      "path": "microsoft.data.sqlclient.internal.logging/7.0.2",
      "hashPath": "microsoft.data.sqlclient.internal.logging.7.0.2.nupkg.sha512"
    },
    "Microsoft.Data.SqlClient.SNI.runtime/6.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f+pRODTWX7Y67jXO3T5S2dIPZ9qMJNySjlZT/TKmWVNWe19N8jcWmHaqHnnchaq3gxEKv1SWVY5EFzOD06l41w==",
      "path": "microsoft.data.sqlclient.sni.runtime/6.0.2",
      "hashPath": "microsoft.data.sqlclient.sni.runtime.6.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Abstractions/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nTT90JYIpcXEy6fcU8LPVycONkO6wipROgP9pyC4uxBif4fazu2rDzlWSntqtzr5p8GbQL2EopsYuTZR3yoeag==",
      "path": "microsoft.extensions.caching.abstractions/9.0.13",
      "hashPath": "microsoft.extensions.caching.abstractions.9.0.13.nupkg.sha512"
    },
    "Microsoft.Extensions.Caching.Memory/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OdQmN8LYcUEu20Fxii9mk68nHJGL+JPXF3w0+hxenf0oDDdDBA+ZV/S92FmIgAWAElowIiFA/g0x+8YB1g80Hg==",
      "path": "microsoft.extensions.caching.memory/9.0.13",
      "hashPath": "microsoft.extensions.caching.memory.9.0.13.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-L3AdmZ1WOK4XXT5YFPEwyt0ep6l8lGIPs7F5OOBZc77Zqeo01Of7XXICy47628sdVl0v/owxYJTe86DTgFwKCA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FU/IfjDfwaMuKr414SSQNTIti/69bHEMb+QKrskRb26oVqpx3lNFXMjs/RC9ZUuhBhcwDM2BwOgoMw+PZ+beqQ==",
      "path": "microsoft.extensions.logging.abstractions/10.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MJ0afZ8YTPr+TQ0qN+vp4U1yqgj3ccIhq/sFkznMX/V/sPadIQuQJRNK9gWXUoJ03AQmAt31TXtSMuRX3IvaUw==",
      "path": "microsoft.extensions.options/9.0.13",
      "hashPath": "microsoft.extensions.options.9.0.13.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.13": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cqzLFZ6rIEX/N1mJAGN8HLqWhlks2G3eYO+9pCShMLqxeBLN7ndS+MbmxiuQiQ0Tj/Q3tVHRWx91n17yLczjmg==",
      "path": "microsoft.extensions.primitives/9.0.13",
      "hashPath": "microsoft.extensions.primitives.9.0.13.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Abstractions/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gSxKLWRZzBpIsEoeUPkxfywNCCvRvl7hkq146XHPk5vOQc9izSf1I+uL1vh4y2U19QPxd9Z8K/8AdWyxYz2lSg==",
      "path": "microsoft.identitymodel.abstractions/8.16.0",
      "hashPath": "microsoft.identitymodel.abstractions.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.JsonWebTokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-prBU72cIP4V8E9fhN+o/YdskTsLeIcnKPbhZf0X6mD7fdxoZqnS/NdEkSr+9Zp+2q7OZBOMfNBKGbTbhXODO4w==",
      "path": "microsoft.identitymodel.jsonwebtokens/8.16.0",
      "hashPath": "microsoft.identitymodel.jsonwebtokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Logging/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTzXmETkNQPACR7/XCXM1OGM6oU9RkyibqeJRtO9Ndew2LnGjMf9Atqj2VSf4XC27X0FQycUAlzxxEgQMWn2xQ==",
      "path": "microsoft.identitymodel.logging/8.16.0",
      "hashPath": "microsoft.identitymodel.logging.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UFrU7d46UTsPQTa2HIEIpB9H1uJe1BW9FLw5uhEJ2ZuKdur8bcUA/bO5caq5dlBt5gNJeRIB3QQXYNs5fCQCZA==",
      "path": "microsoft.identitymodel.protocols/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Protocols.OpenIdConnect/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-h4yVXyJsEBBX5lg2G5ftMsi5JzcNEGAzrNphA6DQ6eOd8P0s+cDCOyPwVTYLePZvJL5unbPvYIvzrbTXzFjXnQ==",
      "path": "microsoft.identitymodel.protocols.openidconnect/8.16.0",
      "hashPath": "microsoft.identitymodel.protocols.openidconnect.8.16.0.nupkg.sha512"
    },
    "Microsoft.IdentityModel.Tokens/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rtViGJcGsN7WcfUNErwNeQgjuU5cJNl6FDQsfi9TncwO+Epzn0FTfBsg3YuFW1Q0Ch/KPxaVdjLw3/+5Z5ceFQ==",
      "path": "microsoft.identitymodel.tokens/8.16.0",
      "hashPath": "microsoft.identitymodel.tokens.8.16.0.nupkg.sha512"
    },
    "Microsoft.SqlServer.Server/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N4KeF3cpcm1PUHym1RmakkzfkEv3GRMyofVv40uXsQhCQeglr2OHNcUk2WOG51AKpGO8ynGpo9M/kFXSzghwug==",
      "path": "microsoft.sqlserver.server/1.0.0",
      "hashPath": "microsoft.sqlserver.server.1.0.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.4078.44": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TQkHa/aOHUqFHnJIJ/2ZmJ4nLcQJi0Pc0rj9BAs7SP5sT/KtVtb8jFp9uqQL6cKzCRSrwjS/wEPA43NWUOzU+A==",
      "path": "microsoft.web.webview2/1.0.4078.44",
      "hashPath": "microsoft.web.webview2.1.0.4078.44.nupkg.sha512"
    },
    "Microsoft.WinForms.Designer.SDK/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BDIY84GbvQ4ensnD1zuZUmWIypl2muqUm4SM9qZ48OmaN8G5dmos38Dt35aEzMy0sN2Ci6UaJPiY1gwmw5eo7A==",
      "path": "microsoft.winforms.designer.sdk/1.6.0",
      "hashPath": "microsoft.winforms.designer.sdk.1.6.0.nupkg.sha512"
    },
    "Syncfusion.Compression.Base/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ExDsA9lt9IZe4KjvwMXnHF/TGk/A1wfOn41PZnkwonhASZzm5rsb46I1S8bCjX0M9Q9XydL5YHTIcWxevBs1mw==",
      "path": "syncfusion.compression.base/34.1.29",
      "hashPath": "syncfusion.compression.base.34.1.29.nupkg.sha512"
    },
    "Syncfusion.Core.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-x07vXQVTEC1R4T6tAjNq3aFgZNvSAsk7GXgt/O443mexBUUCwlNeopVmNdWuSovx79IJ6cdTSd7V/ugs4c1c4Q==",
      "path": "syncfusion.core.winforms/34.1.29",
      "hashPath": "syncfusion.core.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.Data.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XYu7n3u3tEugli0kwpgqbKRdTKa9irAPIMD6GL6fcJkkFuQAqXNtykPqnG7s0Qu2PEQLqw1h+Nj2skidZiJIkA==",
      "path": "syncfusion.data.winforms/34.1.29",
      "hashPath": "syncfusion.data.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.DataGridExport.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-a06GpXdf5ldtb/thNiqj/Fy15UPTjvwz5Ixkn7/KI7xxtm8UZDd+vrxkliL1mz2AG/rujlLrajNc94MKZQVF2A==",
      "path": "syncfusion.datagridexport.winforms/34.1.29",
      "hashPath": "syncfusion.datagridexport.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.DataSource.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aH8MsIAZewX4iZ1sQk2Ab1FhuR/pmAnNS0FRx8FQDknEdyqq+3pXnjN0lqJ+5Iu8CL4wm/JgT3C3jC4E8gQpFA==",
      "path": "syncfusion.datasource.winforms/34.1.29",
      "hashPath": "syncfusion.datasource.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.GridCommon.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c9ctpfTauJ7/jNTn11rbgC6xhrgT/Nh4rzHhRPrFpHawKCZnQ3i+GO+hTp4LRRK8sjeu5ueNqWIm/pu9U1frXA==",
      "path": "syncfusion.gridcommon.winforms/34.1.29",
      "hashPath": "syncfusion.gridcommon.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.Licensing/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CpGsf9AKD/1sRlRh1+XnaYB4lgoovFZZiwjVHym8I+1AZpwDaUtlZDb4OwmOZdqHqb8h7gw2o0qKVo1s/GP+ZA==",
      "path": "syncfusion.licensing/34.1.29",
      "hashPath": "syncfusion.licensing.34.1.29.nupkg.sha512"
    },
    "Syncfusion.Markdown/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TcSz6qQGMtxiBbY6ZhtwOZVSwL2ckh+T0mbpZXhJZMxMqet4+BvgUKXTJcC6D2PdmODpzm8Nn2TT0sf0vfIGKw==",
      "path": "syncfusion.markdown/34.1.29",
      "hashPath": "syncfusion.markdown.34.1.29.nupkg.sha512"
    },
    "Syncfusion.Pdf.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QpmEfAUFvAMCfp7LE0dIvqRYvE0mZv2ASejGynpxGuJ0QgSo4Wh7wbjtzGykRvj4a7cFydhLewhO28GPYE9kTw==",
      "path": "syncfusion.pdf.winforms/34.1.29",
      "hashPath": "syncfusion.pdf.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.SfDataGrid.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lUYkGpM2/2wnlTz5Q1YHD83ewCvmpEsjeznuN12NHcF3H2FpVExhJ3S2akA9SIsMT6r0pQNXww75maZ9TEfDMw==",
      "path": "syncfusion.sfdatagrid.winforms/34.1.29",
      "hashPath": "syncfusion.sfdatagrid.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.SfInput.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mBzzEgqVzHpc2hWeh9YlLXvppr6rPBOsPlYqkKnB6tSGIPFJVgZslKpYBM7zQaAKqAW2Uaza5O7ECB3HVlOKeQ==",
      "path": "syncfusion.sfinput.winforms/34.1.29",
      "hashPath": "syncfusion.sfinput.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.SfListView.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wiJ6fHBWqhCVsUHJ11fOsN82FpmkaU2GEtbs735BrnRKghWyKAa0SuUG/JMJsrnWdozi5hPG/SbaHsiCsTm65Q==",
      "path": "syncfusion.sflistview.winforms/34.1.29",
      "hashPath": "syncfusion.sflistview.winforms.34.1.29.nupkg.sha512"
    },
    "Syncfusion.Shared.Base/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C/W3vZ4pEH2j4uxqxSMRVs/YuJoNM5FgBt0g46tVzvQx5yY5l2LSVtOowOFHi0PQ99ABwvZGchvvF5hkz6m8MQ==",
      "path": "syncfusion.shared.base/34.1.29",
      "hashPath": "syncfusion.shared.base.34.1.29.nupkg.sha512"
    },
    "Syncfusion.XlsIO.WinForms/34.1.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-naSVIwFm+I60T2CuLvspo/m9MBMXxwbWwhdpknfJn3vp2psUzrPjD+aKTsY1OTmbcwT7zjiXbqh7SwtQKmCL/w==",
      "path": "syncfusion.xlsio.winforms/34.1.29",
      "hashPath": "syncfusion.xlsio.winforms.34.1.29.nupkg.sha512"
    },
    "System.Composition/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d7wMuKQtfsxUa7S13tITC8n1cQzewuhD5iDjZtK2prwFfKVzdYtgrTHgjaV03Zq7feGQ5gkP85tJJntXwInsJA==",
      "path": "system.composition/6.0.0",
      "hashPath": "system.composition.6.0.0.nupkg.sha512"
    },
    "System.Composition.AttributedModel/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WK1nSDLByK/4VoC7fkNiFuTVEiperuCN/Hyn+VN30R+W2ijO1d0Z2Qm0ScEl9xkSn1G2MyapJi8xpf4R8WRa/w==",
      "path": "system.composition.attributedmodel/6.0.0",
      "hashPath": "system.composition.attributedmodel.6.0.0.nupkg.sha512"
    },
    "System.Composition.Convention/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XYi4lPRdu5bM4JVJ3/UIHAiG6V6lWWUlkhB9ab4IOq0FrRsp0F4wTyV4Dj+Ds+efoXJ3qbLqlvaUozDO7OLeXA==",
      "path": "system.composition.convention/6.0.0",
      "hashPath": "system.composition.convention.6.0.0.nupkg.sha512"
    },
    "System.Composition.Hosting/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-w/wXjj7kvxuHPLdzZ0PAUt++qJl03t7lENmb2Oev0n3zbxyNULbWBlnd5J5WUMMv15kg5o+/TCZFb6lSwfaUUQ==",
      "path": "system.composition.hosting/6.0.0",
      "hashPath": "system.composition.hosting.6.0.0.nupkg.sha512"
    },
    "System.Composition.Runtime/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qkRH/YBaMPTnzxrS5RDk1juvqed4A6HOD/CwRcDGyPpYps1J27waBddiiq1y93jk2ZZ9wuA/kynM+NO0kb3PKg==",
      "path": "system.composition.runtime/6.0.0",
      "hashPath": "system.composition.runtime.6.0.0.nupkg.sha512"
    },
    "System.Composition.TypedParts/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iUR1eHrL8Cwd82neQCJ00MpwNIBs4NZgXzrPqx8NJf/k4+mwBO0XCRmHYJT4OLSwDDqh5nBLJWkz5cROnrGhRA==",
      "path": "system.composition.typedparts/6.0.0",
      "hashPath": "system.composition.typedparts.6.0.0.nupkg.sha512"
    },
    "System.IdentityModel.Tokens.Jwt/8.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rrs2u7DRMXQG2yh0oVyF/vLwosfRv20Ld2iEpYcKwQWXHjfV+gFXNQsQ9p008kR9Ou4pxBs68Q6/9zC8Gi1wjg==",
      "path": "system.identitymodel.tokens.jwt/8.16.0",
      "hashPath": "system.identitymodel.tokens.jwt.8.16.0.nupkg.sha512"
    },
    "System.IO.Ports/10.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UT9dTPqoEjG5AuPu2NA29hBlNyW2bGIVv/CoV2I2IjIRRnAzbXHVRdVZG5NKfuWTLmpQZfAaEAWV9MSn3VDrtg==",
      "path": "system.io.ports/10.0.0",
      "hashPath": "system.io.ports.10.0.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2.Core/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.WinForms/1.0.4078.44": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x86": [
      "win",
      "any",
      "base"
    ]
  }
}